Bug 732201 - Upgrade thunderbird-enigmail to 1.3 in f15-testing
Summary: Upgrade thunderbird-enigmail to 1.3 in f15-testing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 16:12 UTC by Stefan Neufeind
Modified: 2018-04-11 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-22 12:56:19 UTC


Attachments (Terms of Use)

Description Stefan Neufeind 2011-08-20 16:12:42 UTC
f15-testing contains thunderbird 6. Version 1.2.1 for thunderbird-enigmail doesn't work with version 6 anymore. However I was able to install the 1.3-version as XPI provided by the enigmail-project and that seems to work fine. So it would be great to get an updated thunderbird-enigmail in f15-testing.

Comment 1 Matěj Cepl 2011-08-22 12:56:19 UTC
thunderbird-enigmail is not provided by the Fedora project itself. File a bug wherever you get the package from.

Thank you


Note You need to log in before you can comment on or make changes to this bug.